post
https://api.lucid.co/v1/documents/search
Search Documents and Search Account Documents share a per-account rate limit.
Retrieves information about documents that the authenticated user has at least read only access to.
By default, documents are sorted by created date from oldest to newest. Providing the keywords parameter will cause the documents to be sorted by relevance instead.
This endpoint is paginated. For more information, see Pagination .
This endpoint has a per account rate limit of 300 requests per 5 seconds.
Valid Authentication Methods
API Key Grants:
- DocumentReadonly
OAuth 2.0 User Token Scopes:
- lucidchart.document.content:readonly
- lucidscale.document.content:readonly
- lucidspark.document.content:readonly
400Bad Request if the request does not contain a body.
403Forbidden if the product query parameter is used and the token's scopes do not contain the matching readonly scope for each product.